Show / Hide Table of Contents

# Struct ULDComponentDataTextNineGrid

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI.ULD

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ULDComponentDataTextNineGrid

### Fields

| Improve this Doc View Source

#### Base

##### Declaration

    public ULDComponentDataBase Base

##### Field Value

Type | Description
--- | ---
ULDComponentDataBase |

| Improve this Doc View Source

#### Nodes

##### Declaration

    public uint *Nodes

##### Field Value

Type | Description
--- | ---
System.UInt32* |

| Improve this Doc View Source

#### TextId

##### Declaration

    public uint TextId

##### Field Value

Type | Description
--- | ---
System.UInt32 |